Sun Java SE Development Kit

Comment 14 for bug 104512

Graeme (unit3) wrote :

I agree. Java support is basically too broken for normal users on hardy/amd64 at the moment. Until icedtea can run the bulk of web applets, it is not an appropriate replacement for the 32-bit wrapper that existed in Gutsy.